/*     742405 : 타이틀 텍스트      */
.title__742405__ {font-size:0}
.title__742405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__742405__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__742405__.style_top p {padding-top:10px}
.title__742405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__742405__.style_right p {padding-right:14px}
.title__742405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__742405__.style_bottom p {padding-bottom:12px}
.title__742405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__742405__.style_left p {padding-left:14px}
.title__742405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__742405__.style_circle1 p {padding-left:18px}
.title__742405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__742405__.style_circle2 p {padding-left:18px}
.title__742405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__742405__ p {font-size:24px}
	.title__742405__.style_top p:before {width:24px}
	.title__742405__.style_right p:before {height:24px}
	.title__742405__.style_bottom p:before {width:24px}
	.title__742405__.style_left p:before {height:24px}
}

/*     742515 : 이미지      */
.img__742515__ {max-width:100%}
.img__742515__ * {box-sizing:border-box}
.img__742515__ a {display:block;vertical-align:top}
.img__742515__ img {width:1920px;vertical-align:top}

/*     742415 : 이미지      */
.img__742415__ {max-width:100%}
.img__742415__ * {box-sizing:border-box}
.img__742415__ a {display:block;vertical-align:top}
.img__742415__ img {width:1920px;vertical-align:top}

/*     742425 : 이미지      */
.img__742425__ {max-width:100%}
.img__742425__ * {box-sizing:border-box}
.img__742425__ a {display:block;vertical-align:top}
.img__742425__ img {width:1920px;vertical-align:top}

/*     742435 : 이미지      */
.img__742435__ {max-width:100%}
.img__742435__ * {box-sizing:border-box}
.img__742435__ a {display:block;vertical-align:top}
.img__742435__ img {width:1920px;vertical-align:top}

/*     742445 : 이미지      */
.img__742445__ {max-width:100%}
.img__742445__ * {box-sizing:border-box}
.img__742445__ a {display:block;vertical-align:top}
.img__742445__ img {width:1920px;vertical-align:top}

/*     742455 : 이미지      */
.img__742455__ {max-width:100%}
.img__742455__ * {box-sizing:border-box}
.img__742455__ a {display:block;vertical-align:top}
.img__742455__ img {width:1920px;vertical-align:top}

/*     742465 : 이미지      */
.img__742465__ {max-width:100%}
.img__742465__ * {box-sizing:border-box}
.img__742465__ a {display:block;vertical-align:top}
.img__742465__ img {width:1920px;vertical-align:top}

/*     742475 : 이미지      */
.img__742475__ {max-width:100%}
.img__742475__ * {box-sizing:border-box}
.img__742475__ a {display:block;vertical-align:top}
.img__742475__ img {width:1920px;vertical-align:top}

/*     742485 : 이미지      */
.img__742485__ {max-width:100%}
.img__742485__ * {box-sizing:border-box}
.img__742485__ a {display:block;vertical-align:top}
.img__742485__ img {width:1920px;vertical-align:top}

/*     742495 : 이미지      */
.img__742495__ {max-width:100%}
.img__742495__ * {box-sizing:border-box}
.img__742495__ a {display:block;vertical-align:top}
.img__742495__ img {width:1920px;vertical-align:top}

/*     742505 : 이미지      */
.img__742505__ {max-width:100%}
.img__742505__ * {box-sizing:border-box}
.img__742505__ a {display:block;vertical-align:top}
.img__742505__ img {width:1920px;vertical-align:top}

/*     742525 : 이미지      */
.img__742525__ {max-width:100%}
.img__742525__ * {box-sizing:border-box}
.img__742525__ a {display:block;vertical-align:top}
.img__742525__ img {width:1920px;vertical-align:top}

/*     742535 : 이미지      */
.img__742535__ {max-width:100%}
.img__742535__ * {box-sizing:border-box}
.img__742535__ a {display:block;vertical-align:top}
.img__742535__ img {width:1920px;vertical-align:top}

/*     742545 : 이미지      */
.img__742545__ {max-width:100%}
.img__742545__ * {box-sizing:border-box}
.img__742545__ a {display:block;vertical-align:top}
.img__742545__ img {width:1920px;vertical-align:top}

/*     742555 : 이미지      */
.img__742555__ {max-width:100%}
.img__742555__ * {box-sizing:border-box}
.img__742555__ a {display:block;vertical-align:top}
.img__742555__ img {width:1920px;vertical-align:top}

/*     742565 : 이미지      */
.img__742565__ {max-width:100%}
.img__742565__ * {box-sizing:border-box}
.img__742565__ a {display:block;vertical-align:top}
.img__742565__ img {width:1920px;vertical-align:top}

